Vulnerabilities > Jiangqie

DATE CVE VULNERABILITY TITLE RISK
2021-09-06 CVE-2021-24303 SQL Injection vulnerability in Jiangqie Official Website Mini Program 1.0/1.0.5/1.1.0
The JiangQie Official Website Mini Program WordPress plugin before 1.1.1 does not escape or validate the id GET parameter before using it in SQL statements, leading to SQL injection issues
network
low complexity
jiangqie CWE-89
6.5